IBM Support

System Requirements for IBM Connections 4.5

Detailed System Requirements


Abstract

This document provides minimum system requirements for the version 4.5 release of IBM® Connections, including IBM Connections Content Manager 4.5. Higher maintenance levels, such as fix packs and service packs, may be supported as they become available. However, new release versions are not supported at this time.

Content

For detailed system requirements for other IBM Connections releases, see: http://www.ibm.com/support/docview.wss?uid=swg27012786
 

Detailed system requirements are the complete lists of hardware requirements, supported operating systems, prerequisites and optional supported software, with component-level details and operating system restrictions.

Requirements by type
Requirements & fix packs by platform
 
 

 


If using Connections Content Manager, see also Information on updating FileNet 5.2.0 for use with IBM Connections Content Manager (CCM) for IBM Connections 4.5.

 

Document information

More support for: IBM Connections

Component: Not Applicable

Software version: 4.5

Operating system(s): AIX, IBM i, Linux, OS X, Windows, Windows Mobile

Software edition: Edition Independent

Reference #: 7037782

Modified date: 29 June 2018


Translate this page: